body {
	font: 0.16rem;
	color: #212121;
	background: url(../images/bg.png) no-repeat;
	background-size: cover;
	background-position: top;
}
header {
	--main: 100%;
}

header .layui-main {
	padding: 0.2rem;
}
section {
}
.logo{
    max-width: 110px;
}
.form2{
    margin: 0rem auto 0rem; 
    width: 1045px;
    max-width: 100%;
    background: rgba(174, 196, 211, 0.5);
    border-radius: 4px;
    padding: 0.2rem;
    display: flex;
    align-items: center;
    gap: 20px;
}
.top1 img {
	float: left;
}
.top1_section p {
	font-size: 0.2rem;
	margin-top: 0.5rem;
	color: #646263;
}
.select_box {
	margin: 1rem auto 1.7rem;
	width: 1184px;
	max-width: 100%;
	background: rgba(174, 196, 211, 0.5);
	border-radius: 4px;
	padding: 0.2rem;
	display: flex;
	align-items: center;
	gap: 20px;
}
hr {
	border-bottom: 1px solid #cbc9ca;
}
.top2_ul li {
	background-repeat: no-repeat;
	background-size: cover;
	aspect-ratio: 398/190;
	padding: 0.2rem;
	display: flex;
	align-items: center;
}

.top2_ul li p {
	font-weight: 0.28rem;
	font-weight: bold;
}
.top2_ul li:nth-child(1) {
	background-image: url(../images/211.png);
}
.top2_ul li:nth-child(2) {
	background-image: url(../images/212.png);
}
.top2_ul li:nth-child(3) {
	background-image: url(../images/213.png);
}
.top2_ul li:nth-child(4) {
	background-image: url(../images/214.png);
}
.top2_box ul {
	display: grid;
	gap: 0.3rem;
	padding-left: 1em;
}
.top2_box ul li {
	list-style: disc;
}
h4 {
	font-size: 0.48rem;
	margin-bottom: 0.7rem;
}
.upload_box {
	background: rgba(233, 233, 233, 0.4);
	border-radius: 8px;
	width: 1045px;
	max-width: 100%;
	min-height: 5.9rem;
	border: 1px dashed #161d23;
	margin: 0 auto;
	display: flex;
	align-items: center;
	cursor: pointer;
	justify-content: center;
	flex-direction: column;
}
.upload_text {
	display: flex;
	color: rgba(14, 32, 42, 1);
	align-items: center;
	justify-content: center;
	flex-direction: column;
	gap: 0.4rem;
}
.upload_text p {
	font-size: 0.48rem;
}
.upload_box ul {
	width: 100%;
	padding: 0.2rem;
}
.upload_box ul img {
	aspect-ratio: 1/1;
}
.top_upload_img {
	--btn: 0.62rem;
	--btn_size: 0.18rem;
}

.top_upload_img .layui-btn {
	width: 2.4rem;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
}
.top_upload_img .btn1 {
	background: initial;
	color: #000;
	border: 1px solid #000;
}
.top_upload_img .btn2 {
	background: #ffa628;
}

.down_ul .img1 {
	position: relative;
}
.down_ul .b1 {
	bottom: 0;
	left: 0;
	right: 0;
	top: 100%;
	overflow: hidden;
	transition: all 0.3s;
	position: absolute;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	z-index: 999;
	display: flex;
	align-items: center;
	justify-content: center;
}
.down_ul span {
	width: 100%;
	display: inline-block;
	text-align: center;
	font-size: 0.28rem;
	font-weight: bold;
	margin-top: 0.4rem;
}

.down_ul a {
	width: 2.48rem;
	height: 0.62rem;
	font-size: 0.18rem;
	font-weight: bold;
	line-height: 0.62rem;
	background: #ffffff;
	border-radius: 8px;
	color: #000;
}

.down_ul a:hover {
	color: #000;
}
.down_ul li:hover span {
	color: #ffa628;
}
.down_ul li:hover .b1 {
	top: 0;
	backdrop-filter: blur(5px);

	height: auto;
}
@media only screen and (max-width: 1400px) {
}

@media only screen and (max-width: 990px) {
}

@media only screen and (max-width: 768px) {
}

@media only screen and (min-width: 751px) and (max-width: 1400px) {
}

@media only screen and (min-width: 751px) {
}
